kdelibs install problem

Dustin Hoffman dustin at mail.ROCKHILL.ORG
Sat Apr 21 11:42:21 PDT 2001


I was able to get it fixed, my problem was that I was using a version of zlib that was too old... I was using 1.0.4 that i had found on ibiblio.org's site.... sorry for bothreing everyone, and thanks for the help!

Dustin

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list